# Wardrobify

Team:

* Person 1 - baz
* Person 2 - bar

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.

lots of new changes!!!
some new other change that will conflict with the other push
